Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4380280

Firefly FCS doesn't work with Netscape 10/15/00 build on Linux/Solaris

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P1
    • Resolution: Fixed
    • Affects Version/s: 1.3.1_01
    • Fix Version/s: 1.3.1_01
    • Component/s: deploy
    • Labels:
      None
    • Subcomponent:
    • Resolved In Build:
      fcs
    • CPU:
      x86
    • OS:
      windows_nt

      Description

      Running the latest Firefly FCS build on Linux/Solaris with Netscape 6 10/15/00 build will cause the browser to crash during startup.

      The issue is that Netscape 6 will call nsIPluginInstance::SetWindow by passing a GDK/GTK handle. However, in the latest build, Netscape has changed it into a X id instead. The causes the plug-in to crash when it try to dereference it.


      sridhar.enugula@eng 2000-11-09

      Verified with the latest browser problem
      is not reproducable

        Attachments

          Activity

            People

            Assignee:
            skatzsunw Steven Katz (Inactive)
            Reporter:
            stanleyh Stanley Ho (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: